DB2-db

Prerequisites

DB2-db declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBD::DB20.78DBD-DB2-1.85106.25
Test::More0.88Test-Simple-1.001003131.25
Test::NoWarnings0Test-NoWarnings-1.04131.25

DB2-db declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.36Module-Build-0.4206131.25